:root {
    --primary-font: 'Haas Grotesk Display Web', Helvetica, Arial, sans-serif!important;
    --primary-font-size: 16px!important;
    --primary-font-weight: 600;
    --primary-font-color: #292929!important;
    --primary-link-color: #52470A!important;
    --primary-background-color: #d5d5d5;
    --primary-background-color-hover: #999;
}

body {
    font-family: var(--primary-font);
    font-size: var(--primary-font-size);
}

.recovery-text,
#kc-form-options a {
    font-family: var(----primary-font);
    font-size: var(--primary-font-size);
}

.alert-error {
    background-color: #ffffff;
    border-color: #cc0000;
    color: #333333;
    /*top: -22px;*/
    max-height: 49px;
}

